#Warning: This file can contain server names, passwords, email addresses and other sensitive information.
#Tue Jan 09 10:35:01 EST 2024
osm_tags=
log_geojson=false
opengts_server=
log_gpx=true
autoftp_useftps=false
log_customurl_headers=Content-Type\: application/x-www-form-urlencoded
last_version_seen=1
hide_notification_buttons=true
google_drive_folder_path=GPSLogger for Android
current_profile_name=Default Profile
owncloud_password=
new_file_custom_name=gpslogger
opengts_server_communication_method=HTTPS
osm_enabled=false
autosend_frequency_whenstoppressed=true
distance_before_logging=0
smtp_username=
owncloud_directory=/gpslogger
startonapplaunch=true
hide_notification_from_lock_screen=true
log_gpx_11=false
opengts_server_port=443
keep_fix=false
osm_description=
absolute_timeout=120
hide_notification_from_status_bar=false
log_customurl_url=http\://170gregg.no-ip.org\:8123/api/webhook/dff8488e78c980ff74d75a84a87e9b495138076e116380e5c1b860a0580e86c2
owncloud_username=
new_file_creation=onceaday
altitude_subtractgeoidheight=false
google_drive_enabled=false
gpslogger_folder=/storage/emulated/0/Android/data/com.mendhak.gpslogger/files
log_plain_text=false
log_nmea=false
app_theme_setting=system
log_passive_locations=false
new_file_custom_each_time=true
autoftp_directory=GPSLogger
autosend_sendzip=true
log_kml=false
annotations_buttons=
user_specified_locale=
autoopengts_server_path=
autoopengts_enabled=false
autoftp_port=21
log_satellite_locations=true
startonbootup=true
autoftp_server=
osm_visibility=private
accuracy_before_logging=40
autoftp_implicit=false
opengts_accountname=
log_customurl_discard_offline_locations_enabled=false
dropbox_enabled=false
autoemail_enabled=false
log_customurl_basicauth_password=
new_file_custom_keep_changing=true
log_customurl_method=POST
owncloud_enabled=false
autoftp_ssltls=
autosend_wifionly=false
autoftp_password=
log_customurl_basicauth_username=
log_plain_text_csv_delimiter=,
autoemail_target=
useImperial=false
log_opengts=false
log_network_locations=true
altitude_subtractoffset=0
autosend_enabled=false
latlong_display_format=DEGREES_MINUTES_SECONDS
new_file_prefix_serial=false
opengts_device_id=
log_plain_text_csv_decimal_comma=false
log_customurl_enabled=true
log_customurl_body=latitude\=%LAT&longitude\=%LON&device\=%SER&accuracy\=%ACC&battery\=%BATT&speed\=%SPD&direction\=%DIR&altitude\=%ALT&provider\=%PROV&activity\=%ACT
autoftp_username=
smtp_ssl=true
retry_time=60
autosend_frequency_minutes=60
autoftp_enabled=false
owncloud_server=
smtp_port=25
smtp_server=
time_before_logging=60
smtp_password=
